pimcore_static_routes:
    definitions:
        7:
            name: password-reset
            basePage: null
            pattern: '#/(cs)/password-reset/([a-z0-9]+)#'
            reverse: /%%language/password-reset/%%token
            controller: 'App\Controller\UserController::passwordResetAction'
            variables: 'language,token'
            defaults: ''
            siteId: {  }
            methods: null
            priority: 2
            creationDate: 1450266726
            modificationDate: 1712576443
